0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant microd, macros, microp?
Showing 51 - 60 results of 100 total hits (0.006 seconds)
Score 1.4

Photon

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 5.x NOTE: Gantry v5.2.6+ is required for Photon to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/photon/
Score 1.4

Sienna

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4+ NOTE: Gantry v5.2.15+ is required for Sienna to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/sienna/
Score 1.4

Versla

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4+ NOTE: Gantry v5.3.8+ is required for Versla to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/versla/
Score 1.4

Xenon

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4.3+ NOTE: Gantry v5.2.4+ is required for Xenon to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/xenon/
Score 1.4

Hadron (Gantry 4 Edition)

advanced administrator, alongside other features such as integrated RokSprocket styling and a Dropdown CSS menu system. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Hadron to work correctly. For more details

Joomla Documentation /docs/joomla/templates/g4hadron/
Score 1.4

Oculus

styling for RokSprocket's layout types and Third party K2 styling are also included, amongst many other features. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Oculus to work correctly. For more details

Joomla Documentation /docs/joomla/templates/oculus/
Score 1.4

Kirigami

theme, in conjunction with its many features, such as Fusion with MegaMenu, and others based on the Gantry Framework. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Kirigami to work correctly. For

Wordpress Documentation /docs/wordpress/themes/kirigami/
Score 1.4

Requiem

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.4+ (PHP 5.4+ Recommended) MySQL 5.1+ WordPress 4.3+ NOTE: Gantry v5.2.1+ is required for Requiem to work correctly. For more

Wordpress Documentation /docs/wordpress/themes/requiem/
Score 1.3

Fresco

layout modes, the Fusion Menu and all other standard extras. NOTICE: Fresco is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Fresco to work correctly. For more details

Joomla Documentation /docs/joomla/templates/fresco/
Score 1.3

Chimera (Gantry 4 Edition)

streamlined custom fonts, and extensive iconography to maintain a balance of simplicity with style and elegance. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.x NOTE: Gantry v4.1.35 is required for Chimera to work correctly. For more

Joomla Documentation /docs/joomla/templates/g4chimera/